clang-tools 6.0.0

Namespaces
NoMallocCheck.cpp File Reference
`#include "NoMallocCheck.h"`
`#include "../utils/Matchers.h"`
`#include "../utils/OptionsUtils.h"`
`#include "clang/AST/ASTContext.h"`
`#include "clang/ASTMatchers/ASTMatchFinder.h"`
`#include <algorithm>`
`#include <string>`
`#include <vector>`
Include dependency graph for NoMallocCheck.cpp:

Go to the source code of this file.

## Namespaces
| clang
| clang::tidy
| clang::tidy::cppcoreguidelines